/*     698415 : 셀 설정      */
.cell_option__698415__ {display:table;width:100%}
.cell_option__698415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__698415__ {margin-bottom:15px;}
}

@media (min-width:1024px){
	.col__698415__ {padding-right:10%;}
}

/*     698425 : 이미지      */
.img__698425__ {max-width:100%}
.img__698425__ * {box-sizing:border-box}
.img__698425__ a {display:block;vertical-align:top}
.img__698425__ img {width:px;vertical-align:top}



/*     698435 : 타이틀 텍스트      */
.title__698435__ {font-size:0}
.title__698435__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}
.title__698435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__698435__.style_top p {padding-top:10px}
.title__698435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__698435__.style_right p {padding-right:14px}
.title__698435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__698435__.style_bottom p {padding-bottom:12px}
.title__698435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__698435__.style_left p {padding-left:14px}
.title__698435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__698435__.style_circle1 p {padding-left:18px}
.title__698435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__698435__.style_circle2 p {padding-left:18px}
.title__698435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__698435__ p {font-size:34px; padding-right:50px;}
	.title__698435__.style_top p:before {width:20px}
	.title__698435__.style_right p:before {height:20px}
	.title__698435__.style_bottom p:before {width:20px}
	.title__698435__.style_left p:before {height:20px}
}

/*     698445 : 실선      */
.solid_line__698445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__698445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__698445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__698445__ {height:20px}
}

/*     698455 : 장문 텍스트      */
.textarea__698455__ p {font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2;
}

@media all and (min-width:1024px){
	.textarea__698455__ p {font-size:18px}
}

/*     698465 : 공백      */
.solid_line__698465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__698465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__698465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__698465__ {height:20px}
}

/*     698475 : 한줄 텍스트      */
.text__698475__ p {font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__698475__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__698475__ p {font-size:18px}
}

